prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmediaart-1.0
Description: libmediaart - Media art extraction and cache management library
Version: 0.2.0
Libs: -L${libdir} -lmediaart-1.0
Libs.Private: -lz -lm
Cflags: -I${includedir}/libmediaart-1.0
Requires: glib-2.0
Requires.Private: gdk-pixbuf-2.0
